@font-face {
    font-family: 'Calibri-Reg';
    src: url("../fonts/Calibri.ttf");
}

@font-face {
    font-family: 'Calibri-Bold';
    src: url("../fonts/Calibribold.ttf");
}

body {
    font-family: 'Calibri-Reg';
}

/* ******************************************* */

/* header */

.header .navbar {
    background-color: #fff;
    padding-top: 19px;
    padding-bottom: 28px;
    box-shadow: 3px 0px 7px 0px rgba(0, 0, 0, 0.61);

}

.header .navbar-brand {
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.header-lang-text a{
    cursor: pointer;
}
.header .navbar-collapse {
    margin-top: 15px;
    margin-left: 10px;
    background-color: #fff;
}
.header-drop-btn{
    float: left;
}
.header .nav > li > a {
    padding: 8px 9px;
    font-size: 18px;
    color: #231f20;
    margin-left: 8px;
    margin-right: 8px;
}

.header .nav > li > a:focus,
.header .nav > li > a:hover {
    padding: 7px 8px;
    border: 1px solid #00676d;
    background-color: #fff;
    color: #00676d;
}

.header .vol-now-btn {
    width: 100%;
    font-size: 18px;
    color: #ffffff;
    background-color: #00676d;
    border: 0;
    border-radius: 0;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-top: 12px;
}

/* ************************************** */

/* index banner */

.index-banner .carousel {
    height: 100vh;
}

.index-banner .flickity-prev-next-button.previous {
    left: 140px;
}

.index-banner .flickity-prev-next-button.next {
    right: 140px;
}

.index-banner .flickity-prev-next-button .arrow {
    fill: #fff;
}

.index-banner .flickity-prev-next-button {
    background-color: transparent;
}

.index-banner-slider .gallery-cell {
    width: 100%;
    height: 100%;
    background-image: linear-gradient( rgba(0, 103, 109, 0.6),
        rgba(0, 103, 109, 0.6)), url(../index-banner-background.jpg);
    background-position: center;
    position: relative;
    background-size: cover;
}

.index-banner .index-banner-slider .gallery-cell-content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    width: 100%;
}

.index-banner-cell-title h2 {
    color: #fff;
    margin-bottom: 17px;
    font-size: 35px;
    text-align: center;
    font-family: 'Calibri-Bold';
}
.volunteer-section{
    padding: 40px 0;
}
.volunteer-file-upload .form-group{
    background-color: #f1f1f1;
    padding: 10px 20px;
}
.index-banner-cell-text p {
    font-size: 18px;
    text-align: center;
    color: #fff;
    margin-bottom: 25px;
}
.index-about .index-about-title h2 {
    text-align: left;
}
.volunteer-section .form-control{
    background-color: #f1f1f1;
    border-radius: 0;
}
.volunteer-section textarea {
    resize: none;
    font-size: 18px;
}
.volunteer-section .btn-primary{
    background-color: #00676d;
    border: 0;
    box-shadow: none;
    padding: 9px 60px;
    font-size: 23px;
    border-radius: 0;
}
.volunteer-image-form img{
    padding-top: 100px;
}
.index-about-title hr{
    width: 80px;
}
.news-details-page-content{
    padding-top: 100px;
}
.index-banner-cell-more-button .btn {
    padding-top: 5px;
    padding-bottom: 5px;
    width: 100%;
    background-color: transparent;
    color: #fff;
    border: 3px solid #fff;
    font-size: 18px;
    border-radius: 0;
}

/* **************************************** */

/* index about */

.index-about {
    padding-top: 42px;
    padding-bottom: 50px;
}

.index-about-title {
    margin-bottom: 26px;
}

.index-about-title h2 {
    font-size: 30px;
    color: #00676d;
    text-align: center;
    margin-top: 0;
    margin-bottom: 4px;
    font-family: 'Calibri-Bold';
}

.index-about-title hr {
    border-bottom: 2px solid #000000;
    margin: 0;
}

.index-about-text p {
    font-size: 14px;
    color: #363636;
    text-align: center;
    margin-bottom: 44px;
}

.index-about-mission h3 {
    font-size: 25px;
    color: #00676d;
    font-family: 'Calibri-Bold';
}

.index-about-vision h3 {
    font-size: 25px;
    color: #00676d;
    font-family: 'Calibri-Bold';
}

.index-about-mission {
    margin-bottom: 38px;
}

.index-about-mission p {
    font-size: 14px;
    color: #363636;
}

.index-about-vision p {
    font-size: 14px;
    color: #363636;
}

/* *************************************** */

/* index news */

.index-news {
    background-color: #f5f5f5;
    padding-top: 42px;
    padding-bottom: 20px;
}

.index-news-title {
    margin-bottom: 30px;
}

.index-news-title h2 {
    font-size: 30px;
    color: #00676d;
    text-align: center;
    margin-top: 0;
    font-family: 'Calibri-Bold';
    margin-bottom: 4px;
}

.index-news-title hr {
    border-bottom: 2px solid #000000;
    margin: 0;
}

.index-news-carousel .carousel {
    margin-right: -15px;
    margin-left: -15px;
}

.index-news-carousel .flickity-prev-next-button.previous {
    left: -30px;
}

.index-news-carousel .flickity-prev-next-button.next {
    right: -30px;
}

.index-news-carousel .flickity-prev-next-button .arrow {
    fill: #000;
}

.index-news-carousel .flickity-prev-next-button {
    background-color: transparent;
}

.index-news-caresol .carousel-cell {
    width: 100%;
}

.index-news-card {
    background-color: #fff;
    margin-bottom: 30px;
    padding-bottom: 27px;
}

.index-news-card-img {
    max-height: 175px;
    overflow: hidden;
}
.index-news-text {
    min-height: 130px;
    overflow: hidden;
}
.index-news-text h3 {
    padding-left: 17px;
    padding-right: 17px;
    font-size: 18px;
    color: #00676d;
}
.inner-banner-bread-crumb.news-details-page-banner{
    background: none;
}
.inner-banner-bread-crumb .banner-title h2{
    color: #00676d !important;
}
.inner-banner-bread-crumb .breadcrumb .breadcrumb-item{
    color: #00676d !important;
}
.inner-banner-bread-crumb .breadcrumb > li + li:before{
    color: #00676d !important;
}
.inner-banner-bread-crumb .breadcrumb .breadcrumb-item a{
    color: #00676d !important;
}
.index-news-text p {
    padding-left: 18px;
    padding-right: 22px;
    font-size: 14px;
    min-height: 40px;

    color: #252525;
}

.index-news-date p {
    font-size: 14px;
    color: #707070;
    padding-left: 18px;
}

.index-news-more .btn {
    background-color: #00676d;
    color: #fff;
    font-size: 18px;
    border-radius: 0;
    margin-left: 18px;
    padding-top: 2px;
    padding-bottom: 1px;
    padding-left: 33px;
    padding-right: 33px;
}

/* **************************************** */

/* index-gallery */

.index-gallery-title {
    margin-bottom: 30px;
    margin-top: 46px;
}

.index-gallery-title h2 {
    font-size: 30px;
    color: #00676d;
    text-align: center;
    margin-top: 0;
    font-family: 'Calibri-Bold';
    margin-bottom: 4px;
}

.index-gallery-title hr {
    border-bottom: 2px solid #000000;
    width: 200px;
    margin: auto;
}

.index-gallery .container-fluid {
    padding-right: 0px!important;
    padding-left: 0px!important;
}

.index-gallery-img {
    width: 25%;
    float: left;
    position: relative;
    height: 300px;
    overflow: hidden;
}
.index-gallery-img img{
    width: 100%;
}
.index-gallery-img:hover .img-hover-overlay {
    opacity: 1;
}
.index-news .carousel-cell{
    min-height: 370px;
}
.pignose-calender .pignose-calender-header .pignose-calender-week{
    background-color: #ebebeb;
    color: #00676d !important;
    margin-left: 5px;
    margin-right: 5px;
    width: 40px;
    height: 25px;
    padding-top: 4px;
    font-size: 13px;
    line-height: normal;
}
.pignose-calender .pignose-calender-header .pignose-calender-week:last-child{
    width: 40px;
}
.pignose-calender .pignose-calender-top .pignose-calender-top-date{
    background-color: #00676d;
    color: #fff;
    padding:20px 0;
}
.index-event-slider .flickity-prev-next-button{
    top: 7%;
}
.index-event-slider .flickity-prev-next-button.next,.index-event-slider .flickity-prev-next-button.previous{
    right: 0;
    background-color: #00676d;
    border-radius: 0;
    opacity: 1 !important;
}
.index-event-slider .flickity-prev-next-button .arrow{
    fill: #fff;
}
.index-calender-img img{
    border-radius: 10px;
}
.index-event-slider .flickity-prev-next-button.previous{
    left: auto;
    right: 60px;
}
.index-calender-text-slider h2,.index-calender-date-top h2{
    color: #00676d;
    font-size: 22px;
}
.pignose-calender .pignose-calender-body {
    padding: 0;
}
.pignose-calender .pignose-calender-header{
    padding: 0;
}
.pignose-calender .pignose-calender-top .pignose-calender-top-nav .pignose-calender-top-value{
    color: #fff;
}
.pignose-calender .pignose-calender-top .pignose-calender-top-nav .pignose-calender-top-icon{
    background: url(../arrow-calender.png) no-repeat 0 0 scroll transparent;
}
.pignose-calender .pignose-calender-top .pignose-calender-top-nav.pignose-calender-top-next .pignose-calender-top-icon{
    background-position: -12px 0;
    width: 17px;
    height: 22px;
}
.pignose-calender .pignose-calender-top .pignose-calender-top-nav.pignose-calender-top-prev .pignose-calender-top-icon{
    background-position: 0 0;
    width: 14px;
    height: 22px;
}
.pignose-calender .pignose-calender-body .pignose-calender-row .pignose-calender-unit a{
    font-size: 18px;
    border-radius: 10px;
    color: #000;
}

.pignose-calender .pignose-calender-body .pignose-calender-row .pignose-calender-unit.pignose-calender-unit-active a{
    background-color: transparent;
    border: none;
    color: #000;
    font-weight: normal;
    box-shadow: none;
    /*    font-size: 24px;
        background-color: #00676d;
        box-shadow: none;
        width: auto;
        padding: 2px 7px;
        height: auto;
        line-height: normal;*/
}
.activeDay a{
    font-size: 24px !important;
    background-color: #00676d !important;
    box-shadow: none !important;
    width: auto !important;
    padding: 2px 7px !important;
    height: auto !important;
    line-height: normal !important;
    color: #fff !important;
}
.pignose-calender .pignose-calender-header .pignose-calender-week.pignose-calender-week-sun, .pignose-calender .pignose-calender-header .pignose-calender-week.pignose-calender-week-sat{
    color: #000;
}
.pignose-calender .pignose-calender-body .pignose-calender-row .pignose-calender-unit.pignose-calender-unit-sun a, .pignose-calender .pignose-calender-body .pignose-calender-row .pignose-calender-unit.pignose-calender-unit-sat a{
    color: #000;
}
.index-event-slider .slider{
    display:block;
    /*    height:600px;*/
    width:100%;
    overflow:hidden;
    position: relative;
}

/*.index-event-slider .slider div{
    display:block;
    height:600px;
    width:100%;
    position:absolute;
    top:0;
    -webkit-transition: all 600ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition:  all 600ms cubic-bezier(0.175, 0.885, 0.32, 1.275); 
}*/
.pignose-calender .pignose-calender-top .pignose-calender-top-year{
    color: #fff;
}

.index-event-slider .slider h3{
    color: #000;
    text-align:center;
    font-size:36pt;
    text-transform:uppercase;
    font-weight:lighter;
    line-height:400px;
}
.index-calender-text-slider a{
    background-color: #00676d;
    color: #fff;
    padding: 10px 30px;
    padding-top: 8px;
    border: 0;
    border-radius: 0;
}

.index-event-slider .flickity-prev-next-button { z-index: 2; }

.index-event-slider .flickity-page-dots {
    /*  bottom: 10px;*/
    z-index: 2;
    position:absolute;
    top:400px;
    left:50%;
    -webkit-transform:translate(-50%);
    transform:translate(-50%);

}

.index-event-slider .flickity-page-dots .dot {
    background: white;
    -webkit-transition:.5s;
    transition:.5s;
}

.img-hover-overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 101, 107, 0.8);
    position: absolute;
    transition: 1s ease;
    opacity: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}
.index-contact-us .footer-quick-contact-list li{
    margin-bottom: 10px;
}
.img-hover-overlay-search {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.index-gallery .btn {
    width: 100%;
    color: #fff;
    background-color: #00676d;
    border: 0;
    font-size: 18px;
    border-radius: 0;
    padding-top: 2px;
    padding-bottom: 3px;
    margin-top: 30px;
    margin-bottom: 50px;
}
.index-event-slider .slide{
    width: 100%;
}
/* **************************************** */

/* index-partners */

.index-partners {
    background-color: #f5f5f5;
    padding-top: 41px;
    padding-bottom: 98px;
}

.index-partners-title {
    margin-bottom: 40px;
}

.index-partners-title h2 {
    font-size: 30px;
    color: #00676d;
    text-align: center;
    margin-top: 0;
    font-family: 'Calibri-Bold';
    margin-bottom: 4px;
}

.index-partners-title hr {
    border-bottom: 2px solid #000000;
    margin: 0;
}

.index-partners-img {
    background-color: #fff;
    min-height: 270px;
    margin-bottom: 30px;
    border: 1px solid #d7d7d7;
    position: relative;
}

.index-partners-img-pos {
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.index-partners-img-pos img {
    margin: auto;
}

/* **************************************** */

/* index-events */

.index-events {
    padding-top: 42px;
    padding-bottom: 60px;
}

.index-events-title {
    margin-bottom: 40px;
    font-family: 'Calibri-Bold';
}

.index-events-title h2 {
    font-size: 30px;
    color: #00676d;
    text-align: center;
    margin-top: 0;
    margin-bottom: 4px;
}

.index-events-title hr {
    border-bottom: 2px solid #000;
    margin: 0;
}

.index-event-card-date {
    background: linear-gradient( rgba(0, 103, 109, 0.7),
        rgba(0, 103, 109, 0.7)), url(../index-event-background.jpg);
    padding-top: 32px;
    padding-bottom: 28px;
}

.index-event-card-date p {
    color: #fff;
    text-align: center;
    font-size: 20px;
    margin-bottom: 4px;
}

.index-event-card-title h3 {
    font-size: 18px;
    color: #00676d;
    margin-top: 0;
    margin-bottom: 5px;
}

.index-event-card-text p {
    font-size: 14px;
    color: #252525;
    margin-bottom: 11px;
    height: 60px;
    overflow: hidden;
}

.index-event-card-more .btn {
    font-size: 18px;
    background-color: #00676d;
    color: #fff;
    border-radius: 0;
    border: 0;
    padding-top: 3px;
    padding-left: 18px;
    padding-right: 18px;
    padding-bottom: 2px;
}

.index-event-card {
    margin-bottom: 30px;
}

/* **************************************** */

/* index-become-volunteer */

.index-become-volunteer {
    background: linear-gradient( rgba(0, 103, 109, 0.6),
        rgba(0, 103, 109, 0.6)), url(../become-vol-background.jpg);
    padding-bottom: 110px;
    padding-top: 122px;
    background-repeat: no-repeat;
}

.index-become-volunteer-title h2 {
    font-size: 30px;
    color: #fff;
    text-align: center;
    margin-top: 0;
    margin-bottom: 9px;
    font-family: 'Calibri-Bold';
}

.index-become-volunteer-text p {
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    margin-bottom: 16px;
}

.index-become-volunteer-btn .btn {
    background-color: transparent;
    width: 100%;
    border: 3px solid #fff;
    color: #fff;
    border-radius: 0;
    font-size: 18px;
}
.pignose-calender{
    max-width: 60% !important;
}
/* **************************************** */

/* index contact us */
/*
.index-contact-us {
    background: linear-gradient( rgba(0, 103, 109, 0.7),
        rgba(0, 103, 109, 0.7)), url(../contact-us-background.jpg);
    background-position: center;
    background-size: cover;
}*/

.index-contact-us-title-form {
    padding-bottom: 50px;
}

.index-contact-us-title hr {
    border-bottom: 2px solid #fff;
    margin: 0;
}

.index-contact-us-title h2 {
    font-size: 30px;
    color: #fff;
    text-align: center;
    margin-top: 0;
    margin-bottom: 4px;
    font-family: 'Calibri-Bold';
}

/*.index-contact-us-form {
    margin-top: 62px;
}*/

.index-contact-us-form input {
    border: 0;
    border-radius: 0;
    height: 40px;
    font-size: 18px;
    color: #a1a1a1;
    margin-bottom: 20px;
    background-color: #ebebeb;
}

.index-contact-us-form input::placeholder,
.index-contact-us-form textarea::placeholder {
    font-size: 18px;
    color: #a1a1a1;
}

.index-contact-us-form .form-group {
    padding-right: 10px;
    padding-left: 10px;
}

.index-contact-us-form textarea {
    border: 0;
    resize: none;
    border-radius: 0;
    height: 173px;
    font-size: 18px;
    color: #a1a1a1;
    margin-bottom: 20px;
    background-color: #ebebeb;
}

.index-contact-us-form .send-btn {
    background-color: #00676d;
    color: #fff;
}

.index-contact-us-logo img {
    padding-top: 120px;
    padding-bottom: 98px;
    margin-left: auto;
}

/* **************************************** */

/* footer */

.upper-footer {
    background-color: #25272e;
    padding-top: 0px;
    padding-bottom: 20px;
}

.footer-logo {
    margin-top: 60px;
}
.footer-social-links{
    padding: 0;
    margin: 0;
    list-style: none;
    display: table;
    margin: auto;
}
.footer-social-links li{
    padding-left: 10px;
    display: table-cell;
}
.footer-logo img {
    margin: auto;
}

.footer-social-media {
    margin-top: 40px;
}
footer .footer-quick-contact-list li > p{
    color: #fff;
}
footer .footer-quick-contact-list a{
    color: #fff;
}
footer .footer-quick-contact-list ul{
    float: left;
    width: 100%;
    margin-top: 20px;
}
footer .footer-quick-contact-list li > span{
    padding-top: 5px;
    float: left;
}
.footer-links-title h3 {
    color: #ffffff;
    font-size: 22px;
    margin-top: 0;
    margin-bottom: 0;
}

.footer-links-title hr {
    width: 80%;
    float: left;
    margin-top: 1px;
    margin-bottom: 5px;
    border-top: 2px solid #fff;
}

.footer-links-list ul {
    list-style: none;
    padding-left: 0;
    margin-top: 20px;
}

.footer-links-list li {
    margin-bottom: 3px;
    color: #e1e1e1;
}

.footer-links-list a {
    color: #e1e1e1;
    font-size: 16px;
}
.pignose-calender .pignose-calender-header .pignose-calender-week{
    width: calc(100% / 8) !important;
}
.footer-quick-contact-title h3 {
    color: #ffffff;
    font-size: 22px;
    margin-top: 0;
    margin-bottom: 0;
}

.footer-quick-contact-title hr {
    width: 70%;
    float: left;
    margin-top: 1px;
    margin-bottom: 5px;
    border-top: 2px solid #fff;
}
.index-contact-us{
    padding-top: 50px;
}
.footer-quick-contact-list ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 7px;
}

.footer-quick-contact-list li {
    margin-bottom: 3px;
    color: #e1e1e1;
    font-size: 16px;
    display: table;
}

.footer-quick-contact-list li > span {
    display: table-cell;
    width: 15px;
}

.footer-quick-contact-list li > p {
    display: table-cell;
    padding-left: 6px;
    color: #3f3f3f;
    position: relative;
    margin-bottom: 10px;
    /*    float: left;*/
}

.footer-quick-contact-list a {
    color: #3f3f3f;
    font-size: 16px;
}
.footer-quick-contact-list li p:before {
    font-family: FontAwesome;
    color: #00676d;
    font-size: 17px;
    position: absolute;
    left: -20px;
    top: -2px;
}
.footer-quick-contact-list li p.descr-icon:before {
    content: "\f041";
}
.footer-quick-contact-list li p.phone-icon:before {
    content: "\f095";
}
.footer-quick-contact-list li p.email-icon:before {
    content: "\f0e0";
}
.footer-newsletter p {
    color: #fefefe;
    margin-bottom: 7px;
    font-size: 16px;
    padding-top: 20px;
}
.news-details-page-big-img {
    /*    height: 300px;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.banner-details-image .news-details-page-big-img {
    height: 80vh;
}
.puplication-page-data .events-list-page-card{
    background-color: #fff;
}
.footer-newsletter-input input {
    border-radius: 0;
    height: 30px;
    border-color: #fff;
    font-size: 16px;
    color: #a1a1a1;
    border: 0;
}

.footer-newsletter input::placeholder {
    font-size: 16px;
    color: #cccccc;
}

.footer-newsletter-input {
    position: relative;
    margin-right: 24px;
}

.footer-newsletter-input span {
    position: absolute;
    background-color: #00676d;
    padding: 6px 18px;
    top: 0px;
    right: 0;
}

.footer-gallery-title h3 {
    color: #ffffff;
    font-size: 22px;
    margin-top: 0;
    margin-bottom: 0;
}

.footer-gallery-title hr {
    width: 40%;
    float: left;
    margin-top: 1px;
    margin-bottom: 5px;
    border-top: 2px solid #fff;
}

.footer-gallery-imgs {
    margin-top: 23px;
}

.footer-gallery-imgs img {
    margin-bottom: 20px;
    max-height: 70px;
    overflow: hidden;
}

.bot-footer {
    background-color: #000;
    padding-top: 18px;
    padding-bottom: 19px;
}

.footer-copyrights p {
    color: #fff;
    font-size: 16px;
    margin-bottom: 0px;
}

.footer-istanbul p {
    float: right;
    color: #fff;
    font-size: 16px;
    margin-bottom: 0px;

}

.footer-istanbul a {
    color: #fff;
    font-size: 16px;
}

/* ********************************************* */

/* events list page */

.breadcrumb {
    display: table!important;
    margin: auto;
    padding: 0;
    background-color: transparent;
}

.breadcrumb .breadcrumb-item {
    color: #fff;
    font-size: 18px;
}

.breadcrumb > li + li:before {
    content: "\f054";
    margin-right: 6px;
    margin-left: 6px;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
    font-size: 18px;
}

.breadcrumb .breadcrumb-item a {
    color: #fff;
}

.events-list-page-banner {
    padding-top: 21px;
    margin-top: 100px;
    background: linear-gradient( rgba(0, 101, 107, 0.8),
        rgba(0, 101, 107, 0.8)), url(../banner-background.jpg);
    padding-bottom: 26px;
}

.events-list-page-banner .banner-title h2 {
    color: #fff;
    font-size: 40px;
    text-align: center;
    margin-top: 0;
    margin-bottom: 5px;
}

.events-list-page-cards {
    padding-top: 40px;
    padding-bottom: 40px;

}

.events-list-page-card {
    padding-top: 24px;
    padding-bottom: 24px;
    background-color: #f1f1f1;
    margin-bottom: 30px;
    min-height: 220px;
}

.events-list-page-card-img {
    padding-left: 20px;
    max-height: 160px;
    overflow: hidden;
}

.events-list-page-card-title h3 {
    margin-top: 7px;
    font-size: 18px;
    margin-bottom: 13px;
    color: #00676d;
}

.events-list-page-card-text p {
    font-size: 14px;
    color: #252525;
    line-height: 1.2;
    margin-bottom: 11px;
}
.header-volunter-btn{
    border: 0;
    background-color: #00676d;
    color: #fff !important;
    border-radius: 0;
    padding: 11px 20px;
}
.header-volunter-btn:hover{
    background-color: #00676dd1 !important;
}
.events-list-page-card-date p {
    font-size: 14px;
    color: #252525;
}

.events-list-page-card-time p {
    font-size: 14px;
    margin-top: 3px;
    color: #252525;

}

.events-list-page-card-date span {
    margin-right: 5px;
}

.events-list-page-card-more-btn .btn {
    padding: 4px 15px;
    background-color: #00676d;
    color: #fff;
    border-radius: 0;
    margin-top: 10px;
}

.events-list-pagination .pagination {
    display: table!important;
    margin: auto;
    margin-top: 10px;
}

.events-list-pagination .pagination a {
    padding-top: 1px;
    padding-bottom: 0;
    padding-right: 5px;
    padding-left: 4px;
    background-color: #f1f1f1;
    border: 1px solid #00676d;
    color: #00676d;
    font-size: 18px;
    line-height: 1.2;
    margin-left: 5px;
    margin-right: 5px;
}

.events-list-pagination .pagination a:hover,
.events-list-pagination .pagination a:focus {
    background-color: #f1f1f1;
    border: 1px solid #00676d;
}

.events-list-pagination .pagination .active a,
.events-list-pagination .pagination .active a:hover,
.events-list-pagination .pagination .active a:focus {
    background-color: #00676d;
    color: #fff;
}

.events-list-pagination .pagination .page-prev a,
.events-list-pagination .pagination .page-next a {
    background-color: transparent !important;
    border: 0;
    padding-top: 4px;
}

/* ********************************************* */

/* event details-page */

.event-details-page-banner {
    padding-top: 21px;
    margin-top: 100px;
    background: linear-gradient( rgba(0, 101, 107, 0.8),
        rgba(0, 101, 107, 0.8)), url(../banner-background.jpg);
    padding-bottom: 26px;
}

.event-details-page-banner .banner-title h2 {
    color: #fff;
    font-size: 40px;
    text-align: center;
    margin-top: 0;
    margin-bottom: 5px;
}

.event-details-page-content {
    margin-top: 40px;
    padding-bottom: 40px;
}

.event-details-page-big-img img {
    margin: auto
}

.event-details-page-details {
    margin-top: 45px;
}

.event-details-page-details span {
    margin-right: 10px;
    display: block;
    /*    width: 28px;*/
    float: left;
}

.event-details-page-details p {
    font-size: 20px;
    color: #252525;
}

.event-details-page-info-title h2 {
    font-size: 22px;
    color: #00676d;
}

.event-details-page-info-text h3 {
    font-size: 18px;
    color: #252525;
    margin-bottom: 0;
}

.event-details-page-info-text p {
    font-size: 14px;
    color: #252525;
}

/* ********************************************** */

/* news-page */

.news-page-banner {
    padding-top: 21px;
    margin-top: 100px;
    background: linear-gradient( rgba(0, 101, 107, 0.8),
        rgba(0, 101, 107, 0.8)), url(../banner-background.jpg);
    padding-bottom: 26px;
}

.news-page-banner .banner-title h2 {
    color: #fff;
    font-size: 40px;
    text-align: center;
    margin-top: 0;
    margin-bottom: 5px;
}

.news-page-cards {
    padding-top: 40px;
    padding-bottom: 40px;
}

.news-page-card {
    margin-bottom: 30px;
    background-color: #f1f1f1;
    min-height: 440px;
    overflow: hidden;
}

.news-page-card-img {
    max-height: 200px;
    overflow: hidden;
}

.news-page-card-info {
    padding-left: 23px;
    padding-right: 23px;
    /*    padding-bottom: 27px;
        min-height: 230px;*/
}

.news-page-card-title h3 {
    font-size: 18px;
    color: #00676d;
    margin-top: 16px;
}

.news-page-card-text p {
    font-size: 14px;
    color: #252525;
    min-height: 40px;

    margin-bottom: 12px;
}

.news-page-card-date span {
    margin-right: 8px;
}

.news-page-card-date p {
    font-size: 14px;
    color: #252525;
    margin-bottom: 15px;
}

.news-page-card-more-btn .btn {
    padding: 4px 15px;
    background-color: #00676d;
    color: #fff;
    border-radius: 0;
    margin-top: 10px;
}

.news-page-pagination .pagination {
    display: table!important;
    margin: auto;
    margin-top: 10px;
}

.news-page-pagination .pagination a {
    padding-top: 1px;
    padding-bottom: 0;
    padding-right: 5px;
    padding-left: 4px;
    background-color: #f1f1f1;
    border: 1px solid #00676d;
    color: #00676d;
    font-size: 18px;
    line-height: 1.2;
    margin-left: 5px;
    margin-right: 5px;
}

.news-page-pagination .pagination a:hover,
.news-page-pagination .pagination a:focus {
    background-color: #f1f1f1;
    border: 1px solid #00676d;
}

.news-page-pagination .pagination .active a,
.news-page-pagination .pagination .active a:hover,
.news-page-pagination .pagination .active a:focus {
    background-color: #00676d;
    color: #fff;
}

.news-page-pagination .pagination .page-prev a,
.news-page-pagination .pagination .page-next a {
    background-color: transparent !important;
    border: 0;
    padding-top: 4px;
}

/* ********************************************** */

/* news details page */

.news-details-page-banner {
    padding-top: 21px;
    margin-top: 100px;
    background: linear-gradient( rgba(0, 101, 107, 0.8),
        rgba(0, 101, 107, 0.8)), url(../banner-background.jpg);
    padding-bottom: 26px;
}

.news-details-page-banner .banner-title h2 {
    color: #fff;
    font-size: 40px;
    text-align: center;
    margin-top: 0;
    margin-bottom: 5px;
}

.news-details-page-content {
    margin-top: 30px;
    padding-bottom: 55px;
}

.news-details-page-info-title-date {
    padding-top: 25px;
}

.news-details-page-info-title h2 {
    font-size: 22px;
    color: #00676d;
    margin-top: 0;
}

.news-details-page-date {
    float: right;
}

.news-details-page-date span {
    margin-right: 5px;
}

.news-details-page-date p {
    font-size: 18px;
    color: #00676d;
}

.news-details-page-info-tex p {
    font-size: 14px;
    color: #000;
}

.news-details-related-cards-title h3 {
    margin-top: 0;
    font-size: 22px;
    margin-bottom: 17px;
    color: #00676d;
}

.news-details-related-card {
    background-color: #f1f1f1;
    margin-bottom: 30px;
}

.news-details-related-card-img img {
    max-height: 250px;
    overflow: hidden;
}

.news-details-related-card-text {
    padding-left: 19px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.news-details-related-card-text a {
    font-size: 14px;
    color: #00676d;
}

/* *********************************************** */

/* gallery page */

.gallery-page-banner {
    padding-top: 21px;
    margin-top: 100px;
    background: linear-gradient( rgba(0, 101, 107, 0.8),
        rgba(0, 101, 107, 0.8)), url(../banner-background.jpg);
    padding-bottom: 26px;
}

.gallery-page-banner .banner-title h2 {
    color: #fff;
    font-size: 40px;
    text-align: center;
    margin-top: 0;
    margin-bottom: 5px;
}

.gallery-page-content {
    padding-top: 40px;
    padding-bottom: 40px;
}

.gal-grid-item {
    position: relative;
}

.gal-grid-item:hover .img-hover-overlay {
    opacity: 1;
}

.img-hover-overlay-search a:focus {
    outline: none;
}

/* ********************************************** */

@media(max-width:767px) {
    .header .navbar {
        padding-bottom: 12px;
        padding-top: 0;
        box-shadow: 3px 0px 7px 0px rgba(0, 0, 0, 0.61);
    }
    .header .navbar-brand {
        padding: 15px;
    }
    .header .navbar-toggle {
        border: 1px solid #00676d;
        margin-top: 30px;
    }
    .header .navbar-toggle span {
        background-color: #00676d;
    }
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover {
        background-color: #fff;
    }
    .header .navbar-collapse {
        margin-top: 12px;
    }
    .header .nav > li > a {
        text-align: center;
    }
    .header .nav > li > a:focus,
    .header .nav > li > a:hover {
        border: 0;
        padding: 8px 9px;
        font-size: 18px;
        margin-left: 8px;
        margin-right: 8px;
    }
    .index-banner-cell-title h2 {
        font-size: 22px;
    }
    .index-banner-cell-text p {
        font-size: 14px;
    }
    .index-banner-cell-more-button .btn {
        font-size: 14px;
    }
    .index-banner .flickity-prev-next-button.next {
        right: 2px;
    }
    .index-banner .flickity-prev-next-button.previous {
        left: 2px;
    }
    .index-news-carousel .flickity-prev-next-button.next {
        right: -23px;
    }
    .index-news-carousel .flickity-prev-next-button.previous {
        left: -23px;
    }
    .index-news-carousel .carousel {
        margin-left: 10px;
        margin-right: 10px;
    }
    .index-contact-us-title-form {
        padding-bottom: 40px;
    }
    .index-about-title h2,
    .index-gallery-title h2,
    .index-news-title h2,
    .index-partners-title h2,
    .index-events-title h2,
    .index-contact-us-title h2,
    .index-become-volunteer-title h2 {
        font-size: 25px;
    }
    .index-gallery-title hr,
    .index-events-title hr,
    .index-contact-us-title hr,
    .index-news-title hr,
    .index-about-title hr,
    .index-partners-title hr {
        width: 70%;
        margin: auto;
    }
    .index-about-mission h3,
    .index-about-vision h3 {
        font-size: 20px;
    }
    .index-about-img {
        margin-top: 50px;
    }
    .index-gallery-img {
        width: 50%;
    }
    .index-gallery-img{
        height: 130px;
    }
    .index-contact-us-logo img {
        padding-top: 40px;
        padding-bottom: 40px;
        margin: auto;

    }
    .footer-social-media img {
        margin: auto;
    }
    /*    .footer-gallery,
        .footer-links,
        .footer-quick-contact {
            margin-top: 40px;
        }*/
    .footer-quick-contact-list li p:before{
        left: 0;
    }
    .footer-quick-contact-list li > p{
        padding-left: 30px;
    }
    footer .footer-quick-contact-list li > p img{
        float: none;
    }   
    .footer-logo {
        margin-top: 20px;
    }
    .footer-copyrights p {
        text-align: center;
    }
    .footer-istanbul p {
        float: none;
        text-align: center;
        margin-top: 10px;
    }
    .event-details-page-banner .banner-title h2 {
        font-size: 28px;
    }
    .news-details-page-banner .banner-title h2 {
        font-size: 28px;
    }
    .news-details-related-cards {
        margin-top: 60px;
    }
    .news-details-related-card-img img {
        margin: auto;
    }
    .news-details-page-info-title h2 {
        font-size: 20px;
    }
    .news-details-page-info-title-date {
        padding-top: 15px;
    }
    .news-page-banner .banner-title h2 {
        font-size: 27px;
    }
    .gallery-page-banner .banner-title h2 {
        font-size: 28px;
    }
    .events-list-page-banner .banner-title h2 {
        font-size: 28px;
    }
    .breadcrumb .breadcrumb-item {
        font-size: 16px;
    }
    .events-list-page-card-img {
        padding-left: 0;
    }
    .events-list-page-card-img img {
        margin: auto;
    }
    .events-list-page-card-info {
        padding-right: 15px;
        padding-left: 15px;
    }
    .index-become-volunteer-btn .btn,
    .index-news-more .btn,
    .index-gallery .btn,
    .index-event-card-more .btn {
        font-size: 16px;
    }
    .news-page-banner,
    .events-list-page-banner,
    .news-details-page-banner,
    .event-details-page-banner,
    .gallery-page-banner {
        margin-top: 86px;
    }
    .event-details-page-info-title h2 {
        font-size: 20px;
    }
    .event-details-page-details p {
        font-size: 16px;
    }
    .events-list-page-card-title h3 {
        margin-top: 15px;
    }
    .pignose-calender {
        max-width: 100% !important;
    }
    .header-drop-btn{
        width: 100%;
        text-align: center;
    }
    .index-news-card-img{
        max-height: 50vh;
    }
    .index-banner-slider .gallery-cell{
        background-repeat: no-repeat;
    }
    .navbar-brand img{
        max-width: 130px;
    }
}
@media(max-width:991px){
    .index-calender-img img{
        margin: auto;
    }
    .index-calender-date-top{
        text-align: center;
        margin-top: 30px;
    }
    .index-event-slider .flickity-prev-next-button{
        top: 3%;
        width: 30px;
        height: 30px;
    }
    .index-event-slider{
        margin-top: 40px;
    }
    .pignose-calender .pignose-calender-header .pignose-calender-week{
        margin-bottom: 10px;
    }
    /*    .pignose-calender .pignose-calender-body .pignose-calender-row .pignose-calender-unit.pignose-calender-unit-active a{
            font-size: 17px;
            padding: 2px 4px;
            border-radius: 0;
        }*/
    .activeDay a{
        font-size: 17px  !important;
        padding: 2px 4px  !important;
        border-radius: 0  !important;
    }
    /*    .activeDates a{
            font-size: 17px !important;
            padding: 2px 4px !important;
            border-radius: 0 !important;
        }*/
}
@media(max-width:991px) and (min-width:768px) {

    .header .nav > li > a {
        margin: 0;
        font-size: 16px;
        padding: 8px 4px;
    }
    .header .nav > li > a:hover,
    .header .nav > li > a:focus {
        padding: 7px 6px;
    }
    .header .navbar-collapse {
        margin-left: 0;
    }
    .index-banner-cell-title h2 {
        font-size: 30px;
    }
    .index-banner .flickity-prev-next-button.next {
        right: 20px;
    }
    .index-banner .flickity-prev-next-button.previous {
        left: 20px;
    }
    .index-news-carousel .flickity-prev-next-button.next {
        right: -20px;
    }
    .index-news-carousel .carousel {
        margin-left: 0px;
        margin-right: 0px;
    }
    .index-news-carousel .flickity-prev-next-button.previous {
        left: -20px;
    }
    .index-about-mission {
        margin-bottom: 20px;
    }
    .index-about-mission h3,
    .index-about-vision h3 {
        font-size: 22px;
        margin-top: 0;
    }
    .index-become-volunteer {
        background-repeat: no-repeat;
        background-size: cover;
        padding: 80px 0px;
    }
    .index-events-title h2,
    .index-contact-us-title h2,
    .index-become-volunteer-title h2,
    .index-partners-title h2,
    .index-news-title h2,
    .index-about-title h2,
    .index-gallery-title h2 {
        font-size: 25px;
    }
    /*    .index-contact-us-form {
            margin-top: 30px;
        }*/
    /*    .footer-gallery,
        .footer-quick-contact {
            margin-top: 50px;
        }*/
    .index-gallery-img {
        width: 50%;
    }
    .footer-social-media img {
        margin: auto;
    }
    .event-details-page-banner .banner-title h2 {
        font-size: 34px;
    }
    .gallery-page-banner .banner-title h2 {
        font-size: 34px;
    }
    .news-details-page-banner .banner-title h2 {
        font-size: 34px;
    }
    .news-page-banner .banner-title h2 {
        font-size: 34px;
    }
    .events-list-page-banner .banner-title h2 {
        font-size: 34px;
    }
    .news-details-related-card-img img {
        margin: auto;
    }
    .events-list-page-card-img {
        padding: 0;
    }
    .events-list-page-card-img img {
        margin: auto;
    }
    .footer-logo {
        margin-top: 0;
    }
    .pignose-calender .pignose-calender-header .pignose-calender-week {
        width: calc(90% / 8) !important;
    }
}
@media(max-width:1200px) and (min-width:768px) {
    .pignose-calender .pignose-calender-header {
        padding-left: 20px;
    }
}
@media(max-width:1900px) and (min-width:1200px) {
    .index-gallery-img{
        height: 220px;
    }
}
.has-error .form-control{
    border: 2px solid #a94442 !important;
}
.activeDates a{
    color: #00676d !important;
    font-size: 24px !important;
    line-height: 40px !important;
    font-weight: bold !important;
}
/*.activeDates a{
    font-size: 24px !important;
    background-color: #00676d !important;
    box-shadow: none !important;
    width: auto !important;
    padding: 2px 7px !important;
    height: auto !important;
    line-height: normal !important;
    color:#fff !important;
}*/
.notActiveDates{
    pointer-events: none;

}

.pignose-calender .pignose-calender-header{
    padding-left: 15px;
}

@media(max-width:1199px) and (min-width:992px) {
    .header .nav > li > a {
        margin: 0px 0px;
        font-size: 17px;
    }
    .header .vol-now-btn {
        font-size: 17px;
    }
    .index-about-mission {
        margin-bottom: 25px;
    }
    .index-news-carousel .flickity-prev-next-button.next {
        right: 0;
    }
    .index-news-carousel .flickity-prev-next-button.previous {
        left: 0px;
    }
    .index-gallery-img{
        height: 180px;
    }
    .pignose-calender .pignose-calender-header .pignose-calender-week {
        width: calc(95% / 8) !important;
    }

}
.Form_success{
    text-align: center;
    font-size: 20px;
    margin: 30px;
    color: green;
}

.Form_fail{
    text-align: center;
    font-size: 20px;
    margin: 30px;
    color: red;
}
.Filed-Upload{
    color: red;
    font-size: 18px;  
}
footer .footer-quick-contact-list li > div{ 
    padding-left: 23px ;
}